#content {
    font-family: "Open Sans",sans-serif;
    font-size: 1.3rem;
    line-height: 20px;
}

#content .item-page .page-header h2 {
    color: #c01d28;
    font-size: 2.8rem;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    text-decoration: none;
}

#contenttext h1, #contentheading h1 {
    color: #c01d28;
    font-size: 2.2rem;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 10px;
	padding-bottom: 0;
    text-decoration: none;
}

#contenttext h2 {
    font-size: 2.2rem;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 10px;
	padding-bottom: 0;
    text-decoration: none;
}

#contenttext h3 {
    color: #c01d28;
    font-weight: 600;
    font-size: 1.3rem;
    line-height: 20px;
	margin-bottom: 0;
}

#contenttext h4 {
    font-weight: 600;
    font-size: 1.3rem;
    line-height: 20px;
	margin-bottom: 0;
}

#content a {
    color: #c01d28;
}